/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 2022. jún. 14., 11:30:45
    Author     : raczi
*/
 

            .btn.disabled, .btn:disabled,
            button:disabled,
            button[disabled]{
                cursor: no-drop !important;
                pointer-events: all !important;
            }
            .jssocials-share-link { border-radius: 50%; }
            .jssocials-share-logo {
                font-size: 1.5em!important;
            }
            
            .accordion-button {
                color: #0faed2 !important;
            }
            
            .accordion-button:not(.collapsed) {
                color: #f44336 !important;
                background-color: #e7f1ff;
            } 
             .cookieMsgHolder {
                color: #fff;
                bottom: 10px;
                position: fixed;
                z-index: 99999;
                opacity: 1;
                padding: 10px;
                width: 40%!important;
                background: #313131!important;
            }
            @media screen and (max-width: 600px) {
                .cookieMsgHolder {
                    color: #fff;
                    bottom: 10px;
                    position: fixed;
                    z-index: 99999;
                    opacity: 1;
                    padding: 10px;
                    width: 90%!important;
                    background: #313131!important;
                }
            }
            .features.feature-bg-primary.active {
                background-color: #0faed2 !important;
            }
            .features.feature-bg-primary.active .titles{
                color: #ffffff !important;
            }
            .features.feature-bg-primary.active .para{
                color: #ffffff !important;
            }
            .features.feature-bg-primary.active .link-ow{
                color: #ffffff !important;
            }
            
            .spinner-border {
                display: inline-block;
                width: 2rem;
                height: 2rem;
                vertical-align: text-bottom;
                border: 1.25em solid currentColor;
                border-right-color: transparent;
                border-radius: 50%;
                -webkit-animation: .75s linear infinite spinner-border;
                animation: .75s linear infinite spinner-border;
            }
            .link-secondary-custom{
                color: #1d456a;
                font-size: 1.5em;
            }
            .bg-custom-grey{
                background: #dfdfdf !important;
                background-color: #dfdfdf !important;
            }
            footer{
                z-index: 3;
                position: relative;
                bottom: 0;
                /* margin-top: 10vh; */
                margin-top: 10px;
                width: 100vw;
                min-height: 150px;
                color: #1c4468 !important;
            }
            html,body,main{
                background: #dfdfdf !important;
                background-color: #dfdfdf !important;
            }
            @media only screen and (max-width: 380px){
                footer{
                    position: relative;
                }
            }
            @media only screen and (min-height: 850px){
                footer{
                    position: fixed !important;
                }
            }
            .w-50{width:50%!important}
    .bg-dark-blue{
        background-color: #0053a1;
        color: #ffffff;
    }

    .bg-dark-blue-total{
        background-color: #0053a1;
        right: -1px;
        float: right;
        color: #ffffff;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        padding: 10px;
    }

    .bg-light-gray{
        background-color: #e2e2e2;
    }   
    
    .full-card-title{
        top: 10px !important;
        margin: 0 auto;
        left: 0;
        position: relative;
        vertical-align: top;
    }
    
    .submit-payment-btn{
        background-color: #0053a1 !important;
        border: 1px solid #0053a1 !important;
        color: #fff !important;
        -webkit-box-shadow: 0 3px 5px 0 rgba(0, 83, 161, 0.2);
        box-shadow: 0 3px 5px 0 rgba(0, 83, 161, 0.2);
    }
    
/* Input icons */
    .input-icons i {
        position: absolute;
    }
    .input-icons {
        width: 100%;
        margin-bottom: 10px;
        padding: 0 10px;
    }
    .icon {
        padding: 15px;
        color: #a7a7a7;
        /* min-width: 50px; */
        min-width: 40px;
        text-align: center;
    }
    .input-field {
        margin: 1%;
        width: 98%;
        /* padding: 10px; */
        text-align: left;
        padding-left: 45px;
    }
    .padleft-115{
        padding-left: 115px;        
    }
/* Input icons | end */
    .border-rad-10{
        border-radius: 10px;
    }
    
    .border-rad-10-1-black{
        border-radius: 10px;
        border: solid 1px #000;
    }
    
    .magnet-line{
        background: #515151; 
        padding: 0; 
        margin: 0; 
        min-height: 5vh;        
        margin-top: 15px;
        margin-bottom: 5px;
    }
    
    .custom-cardholder-width{
        width: 100%;
        max-width: 550px;
    }
    
    .total-price-style{
        font-size: 42px; 
        line-height: 1.5; 
        font-weight: 900;        
    }
    
    .total-price-deviza-title{
        font-size: 22px; 
        line-height: 2; 
        font-weight: 900; 
        margin-bottom: 10px;
    }
    .w-85{
        width:85%!important
    }
    .p-md-15{
        padding: 15px;
    }
    
    
    
@media screen and (min-width: 10px) {
    .custom-cardholder-width{
        width: 100% !important; 
    }
    .card .card-body{
        padding: 0 !important;
    }
    .total-price-style{
        font-size: 22px; 
    }
    .p-md-15{
        padding: 0px;
    }
    .border-rad-10-1-black{
        border-color: transparent;
    }
    
}
@media screen and (min-width: 600px) {
    .custom-cardholder-width{
        width: 100% !important; 
    }
    .card .card-body{
        padding: 1rem !important;
    }
    .total-price-style{
        font-size: 42px; 
    }
    .border-rad-10-1-black{
        border-color: #000000;
    }
}
@media screen and (min-width: 992px) {
    .custom-cardholder-width{
        width: 60% !important; 
    }
    
}
@media screen and (min-width: 1440px) {
    .custom-cardholder-width{
        width: 40% !important; 
    }
}

.dark-back-text{
            color: #515151 !important;
        }
        
        .absolute-center{
    display:flex; 
    justify-content:center;
    align-items:center;
    height:100vh;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
    font-weight: bold;
}

main{
    margin-top: 100px !important; 
}

.required{
    color: #e42626 !important;
}

label,
input,
.mc-blue-text{
    color: #1c4164 !important;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: 500;
}

/*
label,
input,
.mc-blue-text{
    color: #1c4164 !important;
}
*/

.readonly-bg{
    background-color: rgba(28, 68, 104, 0.2) !important;
}